Bug 440574 - Want a CVS branch for EL-5 for libotr
Want a CVS branch for EL-5 for libotr
Product: Fedora
Classification: Fedora
Component: libotr (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-04 01:21 EDT by Huzaifa S. Sidhpurwala
Modified: 2008-11-26 15:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-26 15:10:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2008-04-04 01:21:17 EDT
Request for additional CVS branch for libotr package.

Package Change Request
Package Name: libotr
New Branches: EL-5

I have permission for the original maintainer to branch this package for EPEL-5
Comment 1 Huzaifa S. Sidhpurwala 2008-04-04 01:22:21 EDT
Sorry for opening a new bug, i think the original package review request is closed.
Comment 2 Kevin Fenzi 2008-04-04 12:14:30 EDT
cvs done.
Comment 3 Paul Wouters 2008-10-23 23:47:25 EDT
It's in EL-5, building 3.2.0 now.
Comment 4 Bug Zapper 2008-11-26 05:23:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.